﻿.menu_container {
    background: #000;
    position: relative;
}
.logo-box {
    background: #000;
    text-align: center;
    padding: 0 0 0 0;
    height: 46px;
}

@media screen and (max-width: 374px) {
    .secondary_nav_wrapper .secondary_nav .weather_trigger {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .secondary_nav_wrapper .secondary_nav .weather_trigger {
        margin-right: 7px;
        z-index: 1000;
    }

    .season_switcher_container .logo-box,
    .secondary_nav_container .logo-box {
        background: #000;
        text-align: left;
        height: 55px;
        position: absolute;
        margin: auto;
        left: 0;
    }
    .season_switcher_container .logo-box a,
    .secondary_nav_container .logo-box a {
        padding-top: 8px;
    }

    .logo-box a img {
        margin-left: 56px;
    }
}

    .logo-box a {
        display: block;
        height: 100%;
        line-height: 40px;
    }

    .logo-box a img {
        height: 30px;
    }
    .branded_portal_navigation .logo-box a img {
        height: auto;
        width: 100%;
    }
    @media screen and (max-width: 767px) {
        .branded_portal_navigation .logo-box a img {
            height: 100%;
            width: auto;
        }
    }
    .branded_portal_navigation.bear-mountain .logo-box a img {
        height: 100%;
        width: auto;
    }


    .branded_portal_navigation.snow-summit .logo-box a img{
        height: 100%;
        width: auto;
    }



    @media screen and (max-width: 1330px) and (min-width: 1024px) {
        .logo-box a img {
            height: 24px;
        }
        .branded_portal_navigation .logo-box a img {
            height: auto;
            width: 100%;
        }
    }
    @media screen and (max-width: 1023px) and (min-width: 768px) {
        .logo-box a img {
            height: 18px;
        }
        .branded_portal_navigation .logo-box a img {
            height: auto;
            width: 100%;
        }
    }

/* .nav_count-X is needed for IE */
@media screen and (min-width: 768px) {
	/*.main_navigation {
		display: block !important;
	}*/

    .main_nav_links_container {
        padding: 0 0 0 0;
        position: static;
        height: 46px;
        background: #666;
    }

    .main_nav_links {
        display: flex;
    }

        .branded_portal_navigation .link-set li,
        .main_nav_links .top_level_link {
            overflow: hidden;
            float: left;
            position: static;
        }

            .main_nav_links .top_level_link:hover {
                overflow: visible;
                position: relative;
            }

            .main_nav_links .top_level_link > a {
                background: #666;
                color: #fff;
                font-weight: bold;
            }

                .main_nav_links .top_level_link > a.active,
                .main_nav_links .top_level_link:hover > a {
                    background: #ddd;
                    color: #000;
                }

            .main_nav_links .top_level_link:hover .subnav_container {
                display: block;
                height: auto;
                opacity: 1;
                overflow: visible;
                position: absolute;
                visibility: visible;
                z-index: 100001;
                bottom: auto;
                min-height: 200px;
                /*width: 100%;*/
                background: #fff;
            }

                .main_nav_links .top_level_link:hover .subnav_container .main_submenu {
                    height: auto;
                    top: 0;
                    -webkit-box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.5);
                    -moz-box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.5);
                    box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.5);
                }

    .main_navigation .subnav_container a {
        text-align: left;
        padding: 10px 20px;
        display: block;
        font-size: 15px;
    }

    .main_navigation .subnav_container ul {
        list-style-type: disc;
    }

    .main_navigation .subnav_container figure {
        padding: 30px 10px;
    }

    .main_navigation .subnav_container ul li {
        list-style: none;
    }

    .main_navigation .subnav_container li.active {
        color: #eb1c24;
        margin-left: 40px;
        list-style-image: initial;
        list-style: disc;
    }

    .main_navigation .subnav_container li:hover {
        color: #eb1c24;
        /*margin-left: 20px;*/
    }

    .main_navigation .subnav_container li.active a,
    .main_navigation .subnav_container li:hover a {
        /*padding-left: 0;*/
        color: #eb1c24;
    }

    .main_navigation .subnav_container li.subnav_header {
        margin: 15px 0 30px;
    }

        .main_navigation .subnav_container li.subnav_header.active,
        .main_navigation .subnav_container li.subnav_header:hover {
            list-style: none;
        }

    .main_navigation .subnav_container .subnav_header a {
        color: #000;
        font-weight: bold;
        text-transform: uppercase;
    }

    .branded_portal_navigation .link-set > li,
    .main_nav_links .top_level_link {
        padding-left: 0;
        padding-right: 0;
    }

        .branded_portal_navigation .link-set > a,
        .main_nav_links .top_level_link > a {
            width: 100%;
            display: block;
            text-align: center;
            line-height: 46px;
            position: relative;
        }

        .branded_portal_navigation .link-set > div,
        .main_nav_links .top_level_link > div {
            display: none;
            position: absolute;
            width: 100%;
        }

        .branded_portal_navigation .link-set > div,
        .main_nav_links .top_level_link:hover > div {
            display: block;
            /*width: 100%;
            left: 0;*/
        }

        .branded_portal_navigation .link-set > li,
        .main_nav_links .top_level_link > li {
            flex-basis: 100%;
        }

        .branded_portal_navigation .link-set .nav_count-4,
        .main_nav_links .top_level_link.nav_count-4 {
            width: 25%;
        }

        .branded_portal_navigation .link-set .nav_count-5,
        .main_nav_links .top_level_link.nav_count-5 {
            width: 20%;
        }

        .branded_portal_navigation .link-set .nav_count-6,
        .main_nav_links .top_level_link.nav_count-6 {
            width: 16.666%;
        }

        .branded_portal_navigation .link-set .nav_count-7,
        .main_nav_links .top_level_link.nav_count-7 {
            width: 14.285%;
        }

        .branded_portal_navigation .link-set .nav_count-8,
        .main_nav_links .top_level_link.nav_count-8 {
            width: 12.5%;
        }

        .branded_portal_navigation .link-set .nav_count-9,
        .main_nav_links .top_level_link.nav_count-9 {
            width: 11.111%;
        }

        .branded_portal_navigation .link-set .nav_count-10,
        .main_nav_links .top_level_link.nav_count-10 {
            width: 10%;
        }
}
@media screen and (max-width: 1200px){
    .main_navigation .subnav_container a {
        padding: 10px 5px;
    }
    .main_navigation .subnav_container li:hover {
        margin-left: 0;
    }
    .main_navigation .subnav_container li:hover a {
        padding: 10px 5px 14px;
    }
}

/*Subnav Styles*/
.header_container .main_submenu .subnav_mainlinks figure {
    display: none;
}
.header_container .main_submenu .subnav_mainlinks ul {
    margin-left: 0;
}

.header_container .main_submenu ul li.subnav_header {
    border-bottom: 1px solid #666;
    text-transform: uppercase;
}

    .header_container .main_submenu ul li.subnav_header a {
        color: #666;
        font-size: 14px;
    }

.header_container .main_submenu ul li a {
    color: #d58b00;
}

.header_container .main_submenu ul li a {
    display: inline-block;
    padding: 10px 2.564102564102564%;
    width: 94.87179487179487%;
    color: #d58b00;
}

.header_container .main_submenu .subnav_mainlinks ul li.subnav_header a {
    padding-left: 1.282051282051282%;
    padding-right: 3.846153846153846%;
}

ul.subnav_linkset.season_passes {
    margin-left: 0px;
}

.header_container .main_submenu ul li a:hover {
    background: #eee;
}

.subnav_promo {
    border: 1px solid #666;
}

    .subnav_promo h3 {
        padding: 10px 2.564102564102564%;
        width: 94.87179487179487%;
        text-align: center;
        color: #444;
    }

.main_submenu ul li a {
    font-size: 13px;
}

@media screen and (max-width: 767px) {
    .header_container.pushdown {
        padding-top: 90px;
    }

    .subnav_linkset {
        list-style-type: none;
    }
}

@media screen and (max-width: 767px) {
    .main_navigation .subnav_linkset li:first-child a,
    .subnav_linkset li a {
        border-left: none;
    }

    .main_navigation .subnav_linkset li.subnav_header {
        background-color: #eee;
    }

        .main_navigation .subnav_linkset li.subnav_header a {
            color: #333;
            font-weight: bold;
        }

    .main_submenu div.subnav_mainlinks ul {
        clear: both;
    }

        .main_submenu div.subnav_mainlinks ul.subnav_linkset {
            padding-right: 0;
        }

    body .main_submenu div.subnav_mainlinks ul:first-child {
        display: block;
    }

    .fade_nav .main_submenu .subnav_linkset li {
        padding: 0 0 0 0;
    }

        .fade_nav .main_submenu .subnav_linkset li a {
            padding-top: 10px;
            display: block;
        }

    .header_container {
        padding-top: 0;
        overflow: hidden;
    }

        .header_container .mobile_nav_trigger {
            display: block;
            bottom: 0;
            border-right: 0;
            width: 55px;
            height: 55px;
            z-index: 900;
            top: 0;
        }

    body .header_container .secondary_nav {
        margin-right: 0;
        min-height: 0;
    }
    /*body.portal_page .header_container .secondary_nav {
        position: absolute;
        z-index: 1000;
        width: 100px;
        left: -90px;
    }*/

    .main_navigation ul li.main_nav_item > a + .toggle:after,
    .summer_page .main_navigation ul li.main_nav_item > a + .toggle:after {
        content: '+';
        position: absolute;
        right: 10px;
        top: 0;
        font-weight: bold;
        color: #000;
        font-size: 20px;
    }

    .main_navigation ul li.main_nav_item > a.active + .toggle:after,
    .summer_page .main_navigation ul li.main_nav_item > a.active + .toggle:after {
        color: #fff;
    }

    .main_navigation ul.primary_nav li.mobile_only {
        padding: 19px 0 21px;
    }

    .main_navigation ul li.main_nav_item {
        clear: both;
        overflow: hidden;
        position: relative;
        padding-left: 0;
        padding-right: 0;
    }

    .main_nav_item .subnav_container.subnav_container {
        display: block;
        height: auto;
        top: auto;
    }

    .main_navigation ul li.main_nav_item > a:hover + .toggle:after,
    .main_navigation .nav > li > a:focus + .toggle:after,
    .main_navigation .nav > li > a:hover + .toggle:after,
    .main_navigation .nav > li > a + .toggle.active:after,
    .main_navigation .nav > li > a:hover + .toggle.active:after,
    .main_navigation .nav > li > a + .toggle.active:after {
        content: '-';
    }

    .main_navigation .small_block .weather_app_value a,
    .main_navigation .small_block .weather_app_label a {
        display: block;
        height: 100%;
        width: 100%;
    }
    .main_navigation .small_block.full_report_block_wrapper {
        padding: 0 0 0 0;
    }

    .main_navigation .small_block.full_report_block_wrapper .weather_app_label a.full_report_label.weather_app_label {
        color: #fff;
        font-size: 18px;
        line-height: 66px;
        font-style: normal;
        text-align: center;
    }
}

.header_container a {
    color: #fff;
    text-decoration: none;
}

/*for subnav switcher behavior*/
.winter_page .main_navigation ul.primary_nav > li.summer_nav,
.summer_page .main_navigation ul.primary_nav > li.winter_nav,
.main_navigation ul.primary_nav > li.summer_nav {
    width: 0;
}

.winter_page .main_navigation ul.primary_nav > li.winter_nav,
.summer_page .main_navigation ul.primary_nav > li.summer_nav {
    width: 12.5%;
}

.summer_nav > a,
.winter_page .summer_nav > a,
.summer_page .winter_nav > a {
    display: none !important;
    visibility: hidden;
}

.summer_page .summer_nav > a,
.winter_page .winter_nav > a {
    display: block !important;
    visibility: visible;
}

@media only screen and (max-width: 1175px) and (min-width: 767px) {
    .main_navigation ul li.main_nav_item.winter_activities > a {
        padding-top: 6px;
    }
}

@media only screen and (max-width: 1150px) and (min-width: 767px) {
    .header_container ul li.main_nav_item {
        height: auto;
    }

        .header_container ul li.main_nav_item > a {
            height: 40px;
        }

    .fade_nav.subnav_container {
        float: none;
    }
}

/*Subpage Sidebar styles*/
/*.subpage.secondary_page .content-wrapper {
    position: relative;
    padding: 0 75px;
}
@media screen and (max-width: 767px) {
    .subpage.secondary_page .content-wrapper {
        padding: 0 20px;
    }
}*/
.subpage_sidebar {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1042;
}
@media screen and (max-width: 767px){
    .subpage_sidebar {
        display: none;
    }
}

.subpage_sidebar .sidebar_trigger {
    width: 53px;
    height: 52px;
    background: url(/Content/img/menu-button.png) no-repeat #000;
}

.my_account .subpage_sidebar .sidebar_trigger {
    display: none;
}

.sidebar_nav {
    display: none;
}

.subpage_sidebar:hover {
    width: 450px;
    height: auto;
}

    .subpage_sidebar:hover .sidebar_nav {
        display: block;
        width: 300px;
        z-index: 1000;
        padding-top: 52px;
    }
    @media screen and (max-width: 767px){
        .subpage_sidebar:hover .sidebar_nav {
            display: none;
        }
    }

.secondary_page .sidebar_nav ul li {
    border-bottom: 0;
}
.secondary_page .sidebar_nav > ul > li {
    display: none;
}

.secondary_page .sidebar_nav > ul > li.current {
    display: block;
}

.secondary_page .sidebar_nav > ul > li.current > a {
    border-bottom: 0;
    width: 100%;
    background: #000;
    color: #fff;
    -webkit-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.75);
    box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.75);
    margin-bottom: 6px;
}

.secondary_page .sidebar_nav ul li.current > a {
    color: #fff;
}

.secondary_page .sidebar_nav ul li:hover {
    border-bottom: 0;
}

.secondary_page .sidebar_nav ul li a {
    background: #000;
    color: #fff;
    text-transform: uppercase;
}

.secondary_page .sidebar_nav ul li ul li:hover {
    color: #eb1c24;
    margin-left: 40px;
    list-style-image: initial;
    list-style: disc;
}

.sidebar_nav ul li.current > a {
    background: #000;
    color: #fff;
    font-weight: bold;
    border-bottom: 0;
}

/*Branded portal navigation*/
@media screen and (min-width: 768px) {
    .branded_portal_navigation {
        position: absolute;
        z-index: 1000;
        width: 100%;
    }
}

.branded_portal_navigation .branded_nav_links_container,
.branded_portal_navigation .logo-box {
    padding: 0 0 0 0;
}
@media screen and (min-width: 768px) {
    .branded_portal_navigation .branded_nav_links_container {
        display: block !important;
    }
}

@media screen and (max-width: 767px) {
    .branded_portal_navigation .branded_nav_links_container {
        display: none;
    }
}

.branded_portal_navigation .logo-box {
    height: 46px;
    display: block;
}




@media screen and (max-width: 767px){
    .portal_page .branded_portal_navigation .logo-box {
        height: 55px;
        overflow: hidden;
    }
    body.portal_page.bear .secondary_nav_container {
        background: rgba(235,28,36,1);
    }
    body.portal_page.snow-summit .secondary_nav_container {
        background: rgba(28,173,80,1);
    }
}
    .branded_portal_navigation .logo-box img {
        height: auto;
        width: 100%;
    }

@media screen and (max-width: 767px) {
    body.portal_page .header_container {
        background: black;
    }
        /*body.portal_page .main_navigation {
            padding-top: 300px;
        }*/
    .branded_portal_navigation  {
        position: relative;
        top: 0;
        width: 100%;
    }
        .branded_portal_navigation .branded-navbar-wrapper {
            float: left;
            width: 100%;
            margin-left: 0;
            margin-right: 0;
        }
    /*.branded_portal_navigation .branded_nav_links_container {
        display: none;
    }*/
    .branded_portal_navigation .logo-box {
        cursor: pointer;
        padding: 0 0 0 0;
    }
    .branded_portal_navigation .logo-box a {
        display: block;
        width: 224px;
        margin: auto;
    }
    body.portal_page .mobile_nav_trigger_link {
        position: absolute;
    }
    .portal_page .secondary_nav_container .logo_container .logo-box {
        display: none;
    }
}
.branded_portal_navigation.bear-mountain,
.branded_portal_navigation.bear-mountain .logo-box {
    background: rgba(235,28,36,.8);
}

/*@media screen and (max-width: 767px){
    .branded_portal_navigation > div {
        padding: 0 0 0 0;
    }
}*/

.branded_portal_navigation.snow-summit,
.branded_portal_navigation.snow-summit .logo-box {
    background: rgba(28,173,80,.8);
}

@media screen and (max-width: 767px) {    
    
}

.branded_portal_navigation .link-set {
    float: left;
    width: 100%;
}

    .branded_portal_navigation .link-set li {
        text-align: center;
    }

        .branded_portal_navigation .link-set li a {
            color: #fff;
            font-weight: bolder;
            height: 100%;
            width: 100%;
            line-height: 24px;
            text-align: center;
            height: 46px;
            display: table-cell;
            vertical-align: middle;
            display: flex;
            /* flex-direction: column;*/
            align-items: center; 
            justify-content: center;
            padding: 0 10px;
        }
.branded_portal_navigation.bear-mountain .logo-box,
.branded_portal_navigation.bear-mountain .link-set li a:hover {
    background: rgba(235,28,36,1);
    height: 46px;
    text-align: center;
    vertical-align: middle;
}
.branded_portal_navigation.bear-mountain .logo-box {
    display: table-cell;
}
@media screen and (max-width: 767px){
    body.portal_page.bear .secondary_nav_wrapper {
        background: rgba(235,28,36,1);
    }
}

.branded_portal_navigation.snow-summit .logo-box,
.branded_portal_navigation.snow-summit .link-set li a:hover {
    background: rgba(28,173,80,1);
}
@media screen and (max-width: 767px){
    .branded_portal_navigation .logo-box {
        position: absolute;
        width: 100%;
        top: -55px;
    }
    body.portal_page.snow-summit .secondary_nav_wrapper {
        background: rgba(235,28,36,1);
    }
}

.branded_portal_navigation.snow-summit .logo-box{
    text-align:center;
    
}

.branded_portal_navigation.snow-summit .logo-box a {
    height: 46px;
    margin:auto;
    
}
@media screen and (max-width: 767px) {
    .branded_portal_navigation.bear-mountain .logo-box,
    .branded_portal_navigation.snow-summit .logo-box {
        height: 55px;
    }
    .branded_portal_navigation.bear-mountain .logo-box {
        margin-left: -15px;
    }
    .branded_portal_navigation.bear-mountain .logo-box a,
    .branded_portal_navigation.snow-summit .logo-box a {
        display: block;
    }
}
/*Portal page header menu button*/

.menu-button.branded_subpage_only {
    display: block;
    position: absolute;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 55px;
    width: 55px;
}

/*Portal Page Navigation Styles*/
.portal_page .secondary_nav_container .left_block {
    padding: 0 0 0 65px;
}
.portal_page .secondary_nav_container .main_nav_trigger_link {
	display: block;
	width: 55px;
	height: 55px;
	background: transparent url("/Content/img/menu-button.png") no-repeat;
}

.portal_page .secondary_nav_container .main_nav_trigger_link:hover {
	background-color: #333;
}
.portal_page.bear .secondary_nav_container .main_nav_trigger_link:active,
.portal_page.bear .secondary_nav_container .main_nav_trigger_link:hover {
    background-color: #c5141a;
}
.portal_page.snow-summit .secondary_nav_container .main_nav_trigger_link:active,
.portal_page.snow-summit .secondary_nav_container .main_nav_trigger_link:hover {
    background-color: #16893e;
}

.portal_page .secondary_nav_container .logo_container {
    padding: 0 0 0 0;
}

.portal_page .secondary_nav_container .logo_container .logo-box a {
    vertical-align: middle;
    line-height: 55px;
    max-width: 150px;
}

.portal_page .secondary_nav_container .logo_container .logo-box img {
    height: 50px;
}
@media screen and (max-width: 767px) {
    .portal_page .secondary_nav_container .logo_container .logo-box {
        padding-top: 0;
        position: absolute;
        top: 0;
        left: 0;
    }
    .portal_page .secondary_nav_container .logo_container .logo-box a {
        padding-top: 0;
        position: relative;
        margin: auto;
    }
    .portal_page .secondary_nav_container .logo_container .logo-box a img {
        height: 30px;
    }
}
.portal_page .season_switcher {
    line-height: 35px;
    height: 55px;
    padding: 0 0 0 0;
}

.portal_page.display_main_menu .menu_container {
    display: block;
}

@media screen and (min-width: 768px) {
	.main_submenu li.subnav_header {
		border-bottom: 1px solid black;
		text-transform: uppercase;
		margin-bottom: 1em;
	}

	.main_submenu li.subnav_header a {
		color: #666;
		font-family: 'Century Gothic W01 Bold';
		font-size: 13px;
	}

	.main_submenu li.subnav_header:hover {
		cursor: default;
	}
	.subnav_linkset {
		width: 172px;
		list-style-type: none;
		display: table-cell;
		padding: 0 14px 0 0;
	}
	.subnav_linkset:first-child {
		padding-left: 14px;
	}
	.subnav_linkset.season_passes {
		margin-left: 20px;
	}
	.subnav_linkset li {
		padding: 0 0;
	}
	.subnav_linkset li a {
		padding: 5px;
		display: block;
	}
}
@media screen and (min-width: 990px) {
	li.main_nav_item ul li.subnav_header a {
		padding-bottom: 26px;
	}
	.main_submenu.nav-cols-1 {
		width: 100%;
	}
	.main_submenu.nav-cols-2 {
		width: 450px;
	}
	.main_submenu.nav-cols-3 {
		width: 670px;
	}
	.main_submenu.nav-cols-4 {
		width: 890px;
	}
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
	li.main_nav_item ul li a {
		height: 50px;
	}
	.main_submenu.nav-cols-1 {
		width: 172px;
	}
	.main_submenu.nav-cols-2 {
		width: 344px;
	}
	.main_submenu.nav-cols-3 {
		width: 516px;
	}
	.main_submenu.nav-cols-4 {
		width: 688px;
	}
}
@media screen and (min-width: 1024px) {
	.subnav_linkset:first-child {
		padding-left: 24px;
	}
	ul.subnav_linkset {
		padding: 0 12px 12px;
		width: 220px;
	}
	body .container ul li.main_nav_item ul li a {/*remove container reference*/
		padding-bottom: 14px;
	}
}



